Filters
Note
Please note: the list shows public filters or the filters created by the token owner filters in the application
List of user filters
GET https://do.workzeal.com/filter/list/custom?id_module=1
Query Parameters
| Name | Type | Description |
|---|---|---|
| id_module | Int | System module ID |
Headers
| Name | Type | Description |
|---|---|---|
| Authorization | String | Bearer XXXXX.XXXXX.XXXXX |
| Content-Type | String | application/json |
200: OK
401: Unauthorized
{
"status": "success",
"error": "",
"code": null,
"rows": 0,
"pages": 0,
"page": 0,
"value": [
{
"id": 48,
"id_module": 1,
"is_public": true,
"name": "Example",
"user_id": 37,
"limitation": false,
"date_limitation": null
}
]
}
{
// Response
}
⚡️id_module
- Clients
- Tasks
- Projects
- Documents
- Finance
20. Deals
24. Email
Columns
| Name | Description |
|---|---|
| id | Filter ID |
| id_module | System module ID |
| is_public | Flag indicating that the filter is public |
| name | Name |
| user_id | ID of the user who created the filter |
| limitation | Flag indicating that the filter has a limited lifetime |
| date_limitation | Date when the filter will be deleted |
Previous
Next